[Unit]
Requires=network.target remote-fs.target
After=network.target remote-fs.target

[Service]
Type=simple
User={{ kafka_user_name }}
ExecStart={{exec_start_zookeeper}}
ExecStop={{exec_stop_zookeeper}}
Restart=on-abnormal

[Install]
WantedBy=multi-user.target
